:root {
    --spacing_xs: 15px;
    --spacing_sm: 20px;
    --spacing_md: 30px;
    --spacing_lg: 40px;
    --fs_xs: 14px;
    --fs_15: 15px
}

.di_h_auto {
    height: auto !important
}

.di_h_inherit {
    height: inherit !important
}

.di_h_fit_content {
    height: fit-content !important
}

.di_h_0 {
    height: 0 !important
}

.di_h_1px {
    height: 1px !important
}

.di_h_10px {
    height: 10px !important
}

.di_h_40px {
    height: 40px !important
}

.di_h_50px {
    height: 50px !important
}

.di_h_80px {
    height: 80px !important
}

.di_h_100px {
    height: 100px !important
}

.di_h_150px {
    height: 150px !important
}

.di_h_50P {
    height: 50% !important;
}

.di_h_100P {
    height: 100% !important
}

.di_h_10vh {
    height: 10vh !important
}

.di_h_20vh {
    height: 20vh !important
}

.di_h_30vh {
    height: 30vh !important
}

.di_h_40vh {
    height: 40vh !important
}

.di_h_50vh {
    height: 50vh !important
}

.di_h_60vh {
    height: 60vh !important
}

.di_h_70vh {
    height: 70vh !important
}

.di_h_80vh {
    height: 80vh !important
}

.di_h_90vh {
    height: 90vh !important
}

.di_h_100vh {
    height: 100vh !important
}

.di_h_70vh {
    height: 70vh !important
}

.di_min_h_200px {
    min-height: 200px !important
}

.di_min_h_75 {
    min-height: 75vh !important
}

.di_h_min_80vh {
    min-height: 80vh !important
}

.di_min_h_100P {
    min-height: 100% !important;
}

.di_max_h_0 {
    max-height: 0 !important
}

.di_max_h_500px {
    max-height: 500px !important
}

.di_max_h_700px {
    max-height: 700px !important
}

.di_max_h_2000px {
    max-height: 2000px !important
}

.di_h_min_c {
    height: min-content !important;
}

.di_h_max_c {
    height: max-content !important;
}

.di_w_auto {
    width: auto !important
}

.di_w_350px {
    width: 350px !important
}

.di_w_35P {
    width: 35% !important
}

.di_w_81P {
    width: 81% !important
}

.di_w_75P {
    width: 75% !important
}

.di_w_50P {
    width: 50% !important
}

.di_w_100P {
    width: 100% !important
}

.di_w_10vw {
    width: 10vw !important
}

.di_w_20vw {
    width: 20vw !important
}

.di_w_30vw {
    width: 30vw !important
}

.di_w_40vw {
    width: 40vw !important
}

.di_w_50vw {
    width: 50vw !important
}

.di_w_60vw {
    width: 60vw !important
}

.di_w_70vw {
    width: 70vw !important
}

.di_w_80vw {
    width: 80vw !important
}

.di_w_90vw {
    width: 90vw !important
}

.di_w_100vw {
    width: 100vw !important
}

.di_w_min_c {
    width: min-content !important;
}

.di_w_max_c {
    width: max-content !important;
}

.di_min_w_50P {
    min-width: 50% !important
}

.di_min_w_100px {
    min-width: 100px !important
}

.di_min_w_150px {
    min-width: 150px !important
}

.di_max_w_unset {
    max-width: unset !important
}

.di_max_w_150px {
    max-width: 150px
}

.di_max_w_200px {
    max-width: 200px
}

.di_max_w_350px {
    max-width: 350px !important
}

.di_max_w_500px {
    max-width: 500px !important
}

.di_size_auto {
    height: auto !important;
    width: auto !important
}

.di_size_14px {
    height: 14px;
    width: 14px;
}

.di_size_18px {
    height: 18px;
    width: 18px
}

.di_size_20px {
    height: 20px;
    width: 20px
}

.di_size_25px {
    height: 25px;
    width: 25px !important;
}

.di_size_28px {
    height: 28px;
    width: 28px
}

.di_size_30px {
    height: 30px;
    width: 30px
}

.di_size_35px {
    height: 35px;
    width: 35px
}

.di_size_40px {
    height: 40px;
    width: 40px
}

.di_size_50px {
    height: 50px;
    width: 50px
}

.di_size_60px {
    height: 60px;
    width: 60px
}

.di_size_272px {
    height: 272px;
    width: 272px
}

.di_size_xs {
    height: var(--spacing_xs) !important;
    width: var(--spacing_xs) !important
}

.di_size_lg {
    height: var(--spacing_lg) !important;
    width: var(--spacing_lg) !important
}

.di_b_unset {
    bottom: unset !important
}

.di_b_0 {
    bottom: 0 !important
}

.di_b_20px,
.di_bottom_20px {
    bottom: 20px !important
}

.di_b_40px {
    bottom: 40px !important
}

.di_t_unset {
    top: unset !important
}

.di_t_0 {
    top: 0 !important
}

.di_t_20px {
    top: 20px !important
}

.di_l_unset {
    left: unset !important
}

.di_l_0 {
    left: 0 !important
}

.di_l_20px {
    left: 20px !important
}

.di_r_unset {
    right: unset !important
}

.di_r_0 {
    right: 0 !important
}

.di_r_20px {
    right: 20px !important
}

.di_m_auto {
    margin: auto !important
}

.di_m_0 {
    margin: 0 !important
}

.di_m_10px {
    margin: 10px !important
}

.di_m_xs {
    margin: var(--spacing_xs) !important
}

.di_m_l_-20px {
    margin-left: -20px !important
}

.di_m_l_5px {
    margin-left: 5px !important;
}

.di_m_l_10px {
    margin-left: 10px !important
}

.di_m_l_20px {
    margin-left: 20px !important
}

.di_m_l_50px {
    margin-left: 50px !important
}

.di_m_l_100vw {
    margin-left: 100vw !important
}

.di_m_r_-20px {
    margin-right: -20px !important
}

.di_m_r_5px {
    margin-right: 5px !important;
}

.di_m_r_10px {
    margin-right: 10px !important
}

.di_m_r_20px {
    margin-right: 20px !important
}

.di_m_t_-60px {
    margin-top: -60px !important
}

.di_m_t_-30vh {
    margin-top: -30vh !important
}

.di_m_t_sm {
    margin-top: var(--spacing_sm) !important
}

.di_m_t_md {
    margin-top: var(--spacing_md) !important
}

.di_m_t_0 {
    margin-top: 0 !important
}

.di_m_t_5px {
    margin-top: 5px !important
}

.di_m_t_10px {
    margin-top: 10px !important
}

.di_m_t_20px {
    margin-top: 20px !important
}

.di_m_t_30px {
    margin-top: 30px !important
}

.di_m_t_40px {
    margin-top: 40px !important
}

.di_m_t_50px {
    margin-top: 50px !important
}

.di_m_t_60px {
    margin-top: 60px !important
}

.di_m_t_70px {
    margin-top: 70px !important
}

.di_m_t_80px {
    margin-top: 80px !important
}

.di_m_t_100px {
    margin-top: 100px !important;
}

.di_m_b_sm {
    margin-bottom: var(--spacing_sm) !important
}

.di_m_b_md {
    margin-bottom: var(--spacing_md) !important
}

.di_m_b_0 {
    margin-bottom: 0 !important
}

.di_m_b_10px {
    margin-bottom: 10px !important
}

.di_m_b_20px {
    margin-bottom: 20px !important
}

.di_m_b_30px {
    margin-bottom: 30px !important
}

.di_m_b_40px {
    margin-bottom: 40px !important
}

.di_m_b_60px {
    margin-bottom: 60px !important
}

.di_m_b_80px {
    margin-bottom: 80px !important
}

.di_p_0 {
    padding: 0 !important
}

.di_p_5px {
    padding: 5px !important
}

.di_p_10px {
    padding: 10px !important
}

.di_p_15px {
    padding: 15px !important
}

.di_p_20px {
    padding: 20px !important
}

.di_p_l_0 {
    padding-left: 0 !important
}

.di_p_l_10px {
    padding-left: 10px !important
}

.di_p_l_20px {
    padding-left: 20px !important
}

.di_p_r_0 {
    padding-right: 0 !important
}

.di_p_r_10px {
    padding-right: 10px !important
}

.di_p_r_20px {
    padding-right: 20px !important
}

.di_p_t_0 {
    padding-top: 0 !important
}

.di_p_t_10px {
    padding-top: 10px !important
}

.di_p_t_20px {
    padding-top: 20px !important
}

.di_p_t_25px {
    padding-top: 25px !important
}

.di_p_t_30px {
    padding-top: 30px !important
}

.di_p_t_40px {
    padding-top: 40px !important
}

.di_p_t_60px {
    padding-top: 60px !important
}

.di_p_b_0 {
    padding-bottom: 0 !important
}

.di_p_b_10px {
    padding-bottom: 10px !important
}

.di_p_b_20px {
    padding-bottom: 20px !important
}

.di_p_b_40px {
    padding-bottom: 40px !important
}

.di_p_b_50px {
    padding-bottom: 50px !important
}

.di_p_w_sm {
    padding: 0 var(--spacing_sm) !important
}

.di_p_w_5px {
    padding-left: 5px !important;
    padding-right: 5px !important
}

.di_p_w_10px {
    padding-left: 10px !important;
    padding-right: 10px !important
}

.di_p_w_20px {
    padding-left: 20px !important;
    padding-right: 20px !important
}

.di_p_h_5px {
    padding-top: 5px !important;
    padding-bottom: 5px !important
}

.di_p_h_10px {
    padding-top: 10px !important;
    padding-bottom: 10px !important
}

.di_p_h_20px {
    padding-top: 20px !important;
    padding-bottom: 20px !important
}

.di_p_w_10vw {
    padding: 0 10vw !important
}

.di_d_none {
    display: none !important
}

.di_d_block {
    display: block !important
}

.di_d_flex {
    display: flex !important
}

.di_d_inline_block {
    display: inline-block !important
}

.di_p_relative {
    position: relative !important
}

.di_p_absolute {
    position: absolute !important
}

.di_p_fixed {
    position: fixed !important
}

.di_p_sticky,
.di_p_s {
    position: sticky !important;
}

.di_f_unset {
    float: unset !important
}

.di_f_left {
    float: left !important
}

.di_f_right {
    float: right !important
}

.di_va_middle {
    vertical-align: middle !important
}

.di_flex_wrap {
    flex-wrap: wrap !important
}

.di_o_h {
    overflow: hidden !important
}

.di_o_x_h {
    overflow-x: hidden !important;
}

.di_o_y_h {
    overflow-y: hidden !important;
}

.di_o_x_scroll {
    overflow-x: scroll !important
}

.di_o_y_scroll {
    overflow-y: scroll !important
}

.di_center_vert_table {
    position: relative !important;
    display: table !important
}

.di_center_vert_table_child {
    vertical-align: middle !important;
    display: table-cell !important
}

.di_center_vert {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}

.di_center_vert_horiz {
    left: -50%;
    right: -50%;
}

.di_flex_center {
    display: flex;
    justify-content: center;
    align-items: center
}

.di_clearfix {
    clear: both
}

.di_o_fit_cover {
    object-fit: cover !important
}

.di_z_1 {
    z-index: 1
}

.di_z_10 {
    z-index: 10
}

.di_z_100 {
    z-index: 100
}

.di_z_1000 {
    z-index: 1000
}

.di_z_1001 {
    z-index: 1001
}

.di_z_5000 {
    z-index: 5000
}

.di_scrollbar_hidden::-webkit-scrollbar {
    display: none
}

.di_scrollbar_hidden {
    -ms-overflow-style: none;
    scrollbar-width: none
}

.di_clr_w_7 {
    color: rgba(255, 255, 255, .7) !important
}

.di_clr_w_8 {
    color: rgba(255, 255, 255, .8) !important
}

.di_clr_w {
    color: #fff !important
}

.di_clr_b_5 {
    color: rgba(0, 0, 0, .5) !important
}

.di_clr_b_7 {
    color: rgba(0, 0, 0, .7) !important
}

.di_clr_b {
    color: #000 !important
}

.di_op_1 {
    opacity: .1 !important
}

.di_op_2 {
    opacity: .2 !important
}

.di_op_3 {
    opacity: .3 !important
}

.di_op_4 {
    opacity: .4 !important
}

.di_op_5 {
    opacity: .5 !important
}

.di_op_7 {
    opacity: .7 !important
}

.di_bg_transp {
    background: transparent !important;
}

.di_bg_w {
    background: #fff !important
}

.di_bg_w60 {
    background: rgba(255, 255, 255, .6) !important
}

.di_bg_gr {
    background-color: #efefef !important
}

.di_bg_b_1 {
    background: rgba(0, 0, 0, .1) !important
}

.di_bg_b_5 {
    background: rgba(0, 0, 0, .5) !important
}

.di_bg_b_7 {
    background: rgba(0, 0, 0, .7) !important
}

.di_bg_b {
    background: #000 !important
}

.di_filter_w {
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(16%) hue-rotate(354deg) brightness(102%) contrast(103%);
}

.di_b_s_unset {
    box-shadow: unset !important
}

.di_b_s_b_2 {
    box-shadow: 0 0 20px 0 rgb(0 0 0 / 20%) !important
}

.di_b_s_b_6 {
    box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 60%) !important;
}

.di_fs_12px {
    font-size: 12px
}

.di_b_r_0,
.di_b_radius_0 {
    border-radius: 0 !important
}

.di_b_r_3px {
    border-radius: 3px !important
}

.di_b_r_6px {
    border-radius: 6px !important
}

.br-10,
.di_b_r_10px {
    border-radius: 10px !important
}

.di_b_r_15px {
    border-radius: 15px !important
}

.di_b_r_30px {
    border-radius: 30px !important
}

.di_b_r_50P {
    border-radius: 50% !important
}

.di_b_1px_blk {
    border: 1px solid #000
}

.di_bg_center_top {
    background-position: center top !important
}

.di_border_0 {
    border: 0 !important
}

.di_f_s_14px {
    font-size: 14px
}

.di_f_s_15px {
    font-size: 15px
}

.di_f_s_16px {
    font-size: 16px !important
}

.di_f_s_18px {
    font-size: 18px;
}

.di_f_s_20px {
    font-size: 20px
}

.di_f_s_25px {
    font-size: 25px
}

.di_f_s_30px {
    font-size: 30px
}

.di_f_w_400,
.di_fw_400 {
    font-weight: 400 !important
}

.di_f_w_500 {
    font-weight: 500 !important
}

.di_f_w_600 {
    font-weight: 600 !important;
}

.di_f_s_italic {
    font-style: italic !important;
}

.di_t_left,
.di_text_left {
    text-align: left
}

.di_t_center,
.di_text_center {
    text-align: center
}

.di_t_right {
    text-align: right
}

.di_t_u,
.di_t_underline {
    text-decoration: underline
}

.di_t_d_none {
    text-decoration: none;
}

.di_t_uppercase {
    text-transform: uppercase
}

.di_t_t_unset {
    text-transform: unset !important;
}

.di_l_h_normal {
    line-height: normal
}

.di_l_lower_latin {
    list-style-type: lower-latin
}

table.di_b_1px,
table.di_b_1px td,
table.di_b_1px th,
table.di_b_1px tr {
    border: 1px solid #000
}

.di_t_b_c {
    border-collapse: collapse
}

.di_t_layout_fixed {
    table-layout: fixed
}

.di_rot_180 {
    transform: rotate(180deg)
}

.di_mirror_horiz {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

.di_img_div_cover {
    background-size: cover;
    background-position: center center
}

.di_img_div_contain {
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat
}

.btn_giveaway_register {
    border: solid 1px rgba(255, 255, 255, .4) !important
}

.di_scroll_horiz {
    display: grid !important;
    grid-auto-flow: column !important;
    overflow: auto hidden !important;
    scroll-snap-type: x mandatory !important;
    gap: 12px !important
}

.di_grid_4 {
    grid-template-columns: repeat(4, 25%)
}

.di_grid_5_20P {
    grid-template-columns: repeat(5, 20%)
}

.di_grid_5_100P {
    grid-template-columns: repeat(5, 100%)
}

.di_grid_6 {
    grid-template-columns: repeat(6, 16.66%)
}

.di_leftright_cont {
    margin: 0 20px;
    white-space: nowrap;
    flex-flow: row nowrap;
    display: flex;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    -ms-scroll-snap-type: x mandatory;
    scroll-snap-type: x mandatory
}

.di_leftright_element {
    margin-right: 10px;
    flex: 0 0 auto;
    white-space: normal;
    display: flex;
    scroll-snap-align: center
}

.di_leftright_active {
    color: #444;
    box-shadow: rgba(0, 0, 0, .17) 0 2px 8px !important;
    font-weight: 600;
    background-color: #f04f390d
}

.di_container_leftright::-webkit-scrollbar,
.di_no_scrollbar::-webkit-scrollbar {
    background-color: #fff !important;
    box-shadow: 0 !important;
    width: 0 !important
}

.di_container_leftright,
.di_no_scrollbar {
    scrollbar-color: #fff !important
}

.di_container_leftright {
    width: 100vw !important;
    margin-left: -20px !important;
    overflow-x: scroll !important;
    height: 100px !important
}

.di_container_leftright:after,
.di_container_leftright_content:after {
    clear: both !important
}

.di_row_leftright {
    width: max-content !important
}

.di_scrollBtn:first-child {
    margin-left: 20px !important
}

.di_scrollBtn:last-child {
    margin-right: 20px !important
}

.di_scrollBtn {
    padding: 5px 10px !important;
    float: left !important;
    margin-top: 8px !important;
    margin-left: 10px !important;
    width: 34vw !important;
    min-height: 55px !important;
    box-shadow: 0 0 4px 1px #0000001c !important;
    box-shadow: rgba(0, 0, 0, .12) 0 2px 8px !important;
    border-radius: 6px !important;
    color: #999 !important;
    max-width: 200px !important
}

.di_anim_transitions_05 {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}

@media (max-width:576px) {
    .di_d_sm_none {
        display: none !important;
    }
}
@media (min-width:576px) {
    .di_w_sm_65P {
        width: 65% !important
    }

    .di_m_sm_b_20px {
        margin-bottom: 20px !important
    }

    .di_m_sm_b_30px {
        margin-bottom: 30px !important
    }

    /* .di_d_sm_none {
        display: none !important
    } */

    .di_d_sm_block {
        display: block !important
    }
}

@media (min-width:768px) {
    .di_w_md_45P {
        width: 45% !important
    }

    .di_w_md_100P {
        width: 100% !important
    }

    .di_max_w_md_500px {
        max-width: 500px !important
    }

    .di_max_w_md_500px {
        max-width: 500px !important
    }

    .di_m_md_w_15px {
        margin: 0 15px !important
    }

    .di_m_md_t_0 {
        margin-top: 0 !important
    }

    .di_m_md_t_10px {
        margin-top: 10px !important
    }

    .di_m_md_t_30px {
        margin-top: 30px !important
    }

    .di_m_t_md_none {
        margin-top: 0 !important
    }

    .di_m_t_md_sm {
        margin-top: var(--spacing_sm) !important
    }

    .di_m_md_l_20px {
        margin-top: 0 !important
    }

    .di_p_md_10px {
        padding: 10px !important
    }

    .di_p_md_l_15P {
        padding-left: 15% !important
    }

    .di_p_md_r_15P {
        padding-right: 15% !important
    }

    .di_p_md_t_30px {
        padding-top: 30px !important
    }

    .di_p_md_t_60px {
        padding-top: 60px !important
    }

    .di_r_md_20px {
        right: 20px !important
    }

    .di_l_md_20px {
        left: 20px !important
    }

    .di_d_md_none {
        display: none !important
    }

    .di_d_md_block {
        display: block !important
    }

    .di_d_md_inline_block {
        display: inline-block !important
    }

    .di_p_md_relative {
        position: relative !important
    }

    .di_z_md_auto {
        z-index: auto !important
    }

    .di_md_text_left,
    .di_text_md_left {
        text-align: left
    }

    .di_md_text_center,
    .di_text_md_center {
        text-align: center
    }

    .di_clr_md_b {
        color: #000 !important
    }

    .di_clr_md_w {
        color: #fff !important
    }

    .di_bg_md_w {
        background-color: #fff !important
    }
}
@media (min-width:550px) {
    .di_d_lg_none {
        display: none !important
    }
}
@media (min-width:992px) {
    .di_w_lg_inherit {
        width: inherit !important
    }

    .di_w_lg_35P {
        width: 35% !important
    }

    .di_w_lg_50P {
        width: 50% !important
    }

    .di_w_lg_75P {
        width: 75% !important
    }

    .di_w_lg_10vw {
        width: 10vw !important
    }

    .di_w_lg_20vw {
        width: 20vw !important
    }

    .di_w_lg_30vw {
        width: 30vw !important
    }

    .di_w_lg_40vw {
        width: 40vw !important
    }

    .di_w_lg_50vw {
        width: 50vw !important
    }

    .di_w_lg_60vw {
        width: 60vw !important
    }

    .di_w_lg_70vw {
        width: 70vw !important
    }

    .di_w_lg_80vw {
        width: 80vw !important
    }

    .di_w_lg_90vw {
        width: 90vw !important
    }

    .di_w_lg_100vw {
        width: 100vw !important
    }

    .di_w_lg_100P {
        width: 100% !important;
    }

    .di_max_w_lg_300px {
        max-width: 300px !important
    }

    .di_h_lg_10vh {
        height: 10vh !important
    }

    .di_h_lg_15vh {
        height: 15vh !important
    }

    .di_h_lg_20vh {
        height: 20vh !important
    }

    .di_h_lg_30vh {
        height: 30vh !important
    }

    .di_h_lg_40vh {
        height: 40vh !important
    }

    .di_h_lg_50vh {
        height: 50vh !important;
    }

    .di_h_lg_60vh {
        height: 60vh !important
    }

    .di_h_lg_70vh {
        height: 70vh !important
    }

    .di_h_lg_80vh {
        height: 80vh !important
    }

    .di_h_lg_90vh {
        height: 90vh !important
    }

    .di_h_lg_100vh {
        height: 100vh !important
    }

    .di_min_h_lg_300px {
        min-height: 300px !important
    }

    .di_min_h_lg_75 {
        min-height: 75vh !important
    }

    

    .di_d_lg_block {
        display: block !important
    }

    .di_f_lg_right {
        float: right !important
    }

    .di_p_lg_15P {
        padding: 15% !important
    }

    .di_p_lg_l_10px {
        padding-left: 10px !important
    }

    .di_p_lg_r_10px {
        padding-right: 10px !important
    }

    .di_p_lg_l_20px {
        padding-left: 20px !important
    }

    .di_p_lg_l_15P {
        padding-left: 15% !important
    }

    .di_p_lg_r_15P {
        padding-right: 15% !important
    }

    .di_p_lg_t_0 {
        padding-top: 0 !important
    }

    .di_p_lg_b_0 {
        padding-bottom: 0 !important
    }

    .di_p_lg_10px {
        padding: 10px
    }

    .di_p_lg_20px {
        padding: 20px
    }

    .di_p_lg_w_sm {
        padding: 0 var(--spacing_sm) !important
    }

    .di_p_lg_w_lg {
        padding: 0 var(--spacing_lg) !important
    }

    .di_p_lg_w_15P {
        padding-left: 15% !important;
        padding-right: 15% !important
    }

    .di_p_lg_w_10vw {
        padding: 0 10vw !important
    }

    .di_m_lg_0 {
        margin: 0 !important
    }

    .di_m_lg_xs {
        margin: var(--spacing_xs) !important
    }

    .di_m_lg_l_20px {
        margin-left: 20px !important
    }

    .di_m_lg_t_-40vh {
        margin-top: -40vh !important
    }

    .di_m_lg_t_0 {
        margin-top: 0 !important
    }

    .di_m_lg_t_30px {
        margin-top: 30px !important
    }

    .di_m_lg_t_sm {
        margin-top: var(--spacing_sm) !important
    }

    .di_m_lg_t_md {
        margin-top: var(--spacing_md) !important
    }

    .di_b_lg_15vh {
        bottom: 15vh !important
    }

    .di_l_lg_15vw {
        left: 15vw !important
    }

    .di_d_lg_none {
        display: none !important
    }

    .di_d_lg_block {
        display: block !important
    }

    .di_d_lg_inline_block {
        display: inline-block !important
    }

    .di_p_lg_relative {
        position: relative !important
    }

    .di_p_lg_absolute {
        position: absolute !important
    }

    .di_p_lg_fixed {
        position: fixed !important
    }

    .di_f_lg_unset {
        float: unset !important
    }

    .di_f_lg_left {
        float: left !important
    }

    .di_f_lg_right {
        float: right !important
    }

    .di_va_lg_middle {
        vertical-align: middle !important
    }

    .di_o_lg_h {
        overflow: hidden !important
    }

    .di_o_lg_y_scroll {
        overflow-y: scroll !important
    }

    .di_grid_lg_4 {
        grid-template-columns: repeat(4, 25%) !important
    }

    .di_grid_lg_5 {
        grid-template-columns: repeat(5, 20%) !important
    }

    .di_grid_lg_6 {
        grid-template-columns: repeat(6, 16.66%) !important
    }

    .di_flex_lg_wrap {
        flex-wrap: wrap !important
    }

    .di_flex_lg_center {
        display: flex;
        justify-content: center;
        align-items: center
    }

    .di_z_lg_1 {
        z-index: 1
    }

    .di_z_lg_10 {
        z-index: 10
    }

    .di_z_lg_100 {
        z-index: 100
    }

    .di_z_lg_1000 {
        z-index: 1000
    }

    .di_z_lg_1001 {
        z-index: 1001
    }

    .di_z_lg_5000 {
        z-index: 5000
    }

    .di_scrollbar_lg_hidden::-webkit-scrollbar {
        display: none
    }

    .di_scrollbar_lg_hidden {
        -ms-overflow-style: none;
        scrollbar-width: none
    }

    .di_f_s_lg_15px {
        font-size: 15px !important
    }

    .di_f_s_lg_16px {
        font-size: 16px !important
    }

    .di_f_w_lg_400,
    .di_fw_lg_400 {
        font-weight: 400 !important
    }

    .di_f_w_lg_500 {
        font-weight: 500 !important
    }

    .di_t_lg_left,
    .di_text_lg_left {
        text-align: left
    }

    .di_t_lg_center,
    .di_text_lg_center {
        text-align: center
    }

    .di_t_lg_underline {
        text-decoration: underline
    }

    .di_t_lg_uppercase {
        text-transform: uppercase
    }

    .di_l_lg_h_normal {
        line-height: normal
    }
}

@media (min-width:1200px) {
    .di_w_xl_25P {
        width: 25% !important
    }

    .di_d_xl_none {
        display: none
    }

    .di_d_xl_block {
        display: block
    }
}